Page MenuHomePhabricator

Request security review for AdvancedSearch extension
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW raised the priority of this task from Medium to High.Jun 20 2017, 3:10 PM
Tobi_WMDE_SW moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW closed this task as Resolved.Jun 26 2017, 1:21 PM

Created T168860.

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jul 4 2017, 3:25 PM